<app-toobar></app-toobar>

<div class="container">
  <!-- <div class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 class="display-4"> Bem vindo, precisando de algo ? entregamos sua compra no mesmo dia </h1>
      <p class="lead">Depois que o pagamento for aprovado receba seu produto em sua casa de fornecedores de sua cidade com segurança.</p>
    </div>
  </div> -->

  <div class="row" id="subtitulo">
    <h5>
      Escolha um Produto:
    </h5>
  </div>
  <!-- <div class="container">
  <div class="row" >
    <mat-form-field class="select-category">
      <mat-label>Selecione a categoria de produtos</mat-label>
      <mat-select [(value)]="selected">
        <mat-option value="1"> Destaques</mat-option>
        <mat-option value="option2">Celular</mat-option>
        <mat-option value="option3">Roupas</mat-option>
      </mat-select>
    </mat-form-field>
  </div>
</div> -->
  <div class="row" id="products" fxHide fxShow.gt-xs = true >
    <div class="card" style="width: 18rem; margin-left: 2%;" *ngFor="let item of products" >
      <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" >
          <div class="carousel-item active" >
            <img class="d-block w-100" src= {{item.images[0].src}} alt="Primeiro Slide" (click)="detailProduct(item)" style="width:286 ; height: 214px;">
          </div>
          <!-- <div class="carousel-item">
            <img class="d-block w-100" src= {{item.images[1].src}} alt="Segundo Slide" style=" width:286 ; height: 214px;">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src= {{item.images[2].src}} alt="Terceiro Slide" style=" width:286 ; height: 214px;">
          </div> -->
        </div>
        <!-- <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Anterior</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Próximo</span>
        </a> -->
      </div>

      <div class="card-body">
        <h5 class="card-title">{{item.title}}</h5>
        <p class="card-text">R$ {{item.price}}</p>
        <button class="button" mat-raised-button (click)="detailProduct(item)" color="primary">Ver mais</button>
      </div>
    </div>




</div>

<!-- CELLPHONE -->
<div class="row" id="products" id="subtitulo" fxHide fxHide.lt-sm = false >
  <div class="card" style="width: 18rem; margin-left: 2%; margin-top: 2%;" *ngFor="let item of products" >
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
      <div class="carousel-inner" >
        <div class="carousel-item active" >
          <img class="d-block w-100" src= {{item.images[0].src}} alt="Primeiro Slide" (click)="detailProduct(item)" style="width:286 ; height: 214px;">
        </div>
        <!-- <div class="carousel-item">
          <img class="d-block w-100" src= {{item.images[1].src}} alt="Segundo Slide" style=" width:286 ; height: 214px;">
        </div>
        <div class="carousel-item">
          <img class="d-block w-100" src= {{item.images[2].src}} alt="Terceiro Slide" style=" width:286 ; height: 214px;">
        </div> -->
      </div>
      <!-- <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Anterior</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Próximo</span>
      </a> -->
    </div>

    <div class="card-body">
      <h5 class="card-title">{{item.title}}</h5>
      <p class="card-text">R$ {{item.price}}</p>
      <button class="button" mat-raised-button (click)="detailProduct(item)" color="primary">Ver mais</button>
    </div>
  </div>
  </div>

</div>


